#####################################
#           Security                #
#####################################

services:

    #####################################
    #           EventListener           #
    #####################################

    App\EventListener\LoginListener:
        arguments:
            $entityManager: '@doctrine.orm.entity_manager'
        tags:
            - { name: 'kernel.event_listener', event: 'security.interactive_login' }